WordPress4.2.4 安全维护版本发布

wordpress4.2.4

WordPress4.2.4 安全维护版本于2015年8月4日发布。

WordPress4.2.4修复了六个网站地址问题,包括三个跨站点漏洞和一个潜在的危害网站的SQL注入,还解决了一个潜在的绕道攻击的漏洞,它将可以防止攻击者锁定一个被编辑的文章。

较之前所有wordpress版本,Wordpress4.2.4提升了安全性能。我们强烈建议用户立刻更新您站点。请下载最新版本Wordpress4.2.4,或者在后台仪表盘的提示里点击更新。

 

尽快升级到WordPress4.2.4版本以保障你的WordPress网站的安全性

WordPress4.2.4在一般情况下会自动更新到最新版本,当然如果你的WordPress没有自动更新,请务必手动从WordPress官网下载最新版本的WordPress进行手动更新,这些安全更新是非常重要的。由于此次更新的内容旨在安全性和后台维护方面,所以对于主题并没有太多的影响,如果你发现了更新版本对主题的影响,请及时告知我们,我们会及时检测更新主题。

 

 

 

上一篇:

下一篇:

如未标明出处,所有文章均为WEB主题公园原创,如需转载,请附上原文地址,感谢您的支持和关注。

本文地址:https://www.themepark.com.cn/wordpress424aqwhbbfb.html

WordPress原创主题,高端网站模板建站,网站模板建站资源以及开发知识分享,尽在WEB主题公园
WEB主题公园致力于开发适合中国人习惯的中文WordPress网站模板,并提供全程视频教程,让您能够轻松的使用网站模板建立好自己的网站!

相关文章

文章评论

您好!请登录

取消回复

  1. hangliang 回复

    q111111111111111111111111111


个人中心我的

联系我们x

联系我们,从qq在线客服,电话和邮件

售前客服-1[点击对话]

购买之前想要了解和咨询

售前客服-2[点击对话]

购买之前想要了解和咨询

售后客服[售后支持]

购买后输入订单号加好友

咨询热线:0731-8578 7193

联系邮箱:
info@themepark.com.cn

请注意:在线客服以及咨询热线请在 工作日的9:30~18:00来电咨询 电子邮件在任何时间都会回复

客服
回到顶部 顶部